#sidebar .directory-header .mana-notes .mana-manage-notes {
  margin: 4px;
  line-height: 1.5;
}
#mana-notes-manager {
  min-height: 420px;
  min-width: 720px;
  max-height: 820px;
}
#mana-notes-manager form {
  display: grid;
  grid-template-columns: min-content auto;
  grid-template-rows: auto min-content;
  gap: 3px;
  height: 100%;
}
#mana-notes-manager form footer {
  grid-column: span 2;
}
#mana-notes-manager form > .main-content > .header > h3,
#mana-notes-manager form > .sidebar > h3 {
  background-color: rgba(0, 0, 0, 0.1);
  padding: 0.1em 0.5em;
  margin-bottom: 0.3em;
  font-weight: bold;
}
#mana-notes-manager form > .sidebar {
  background-color: rgba(0, 0, 0, 0.05);
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
#mana-notes-manager form > .sidebar > .note-container {
  overflow: hidden;
}
#mana-notes-manager form > .sidebar > .note-container > .journal-list {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: min-content;
  /*gap: 3px;*/
  list-style: none;
  margin: 0;
  padding: 0;
}
#mana-notes-manager form > .sidebar > .note-container > .journal-list > li {
  line-height: 1.5;
  padding: 0 0.5em;
  width: 8em;
}
#mana-notes-manager form > .sidebar > .note-container > .journal-list > li > .name {
  margin: 0;
  padding: 0;
  overflow-x: clip;
  text-overflow: ellipsis;
}
#mana-notes-manager form > .sidebar > .note-container > .journal-list > li.active {
  background-color: orange;
}
#mana-notes-manager form > .sidebar > .note-container > .journal-list > li:hover {
  background-color: #417877;
  text-shadow: 0 0 5px #0e3631;
  color: white;
}
#mana-notes-manager form > .sidebar > .note-container > .journal-list > li:hover.active {
  background-color: #0a8cc5;
}
#mana-notes-manager form .main-content {
  display: flex;
  flex-direction: column;
}
#mana-notes-manager form .main-content .header {
  display: block;
}
#mana-notes-manager form .main-content .header > .title {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 3px;
}
#mana-notes-manager form .main-content .header > .title .name {
  flex: 1;
}
#mana-notes-manager form .main-content .header > .title .id {
  flex: 0;
  font-size: var(--font-size-11, 8pt);
  font-family: monospace;
  font-weight: normal;
}
#mana-notes-manager form .main-content .note-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin: 0 0.3em;
  padding: 0 0.5em;
}
#mana-notes-manager form .main-content .note-content .path {
  display: flex;
  flex-direction: row;
  gap: 0.5em;
}
#mana-notes-manager form .main-content .note-content .path label {
  flex: 0;
}
#mana-notes-manager form .main-content .note-content .path [name="path"] {
  flex: 1;
}
#mana-notes-manager form .main-content .note-content .editor {
  border: 1px solid #4e494530;
  flex: 1;
  height: 100%;
  min-height: 100%;
  width: 100%;
  display: block;
}
#mana-notes-manager form .main-content .note-content .editor .editor-content {
  flex: 1;
}
#mana-notes-manager form .main-content .note-content .editor > [role="application"] {
  min-height: 100%;
}
#mana-notes-manager form .main-content .note-content .notification {
  flex: 0;
}
/*# sourceMappingURL=notes.css.map */